uuid: c5564e1d-3fc5-4536-806f-15dc7f6bd125
langcode: de
status: true
dependencies:
  module:
    - node
    - webform
  enforced:
    module:
      - webform_node
_core:
  default_config_hash: SJRNyZvo1lWcPLKxH_u6giTk1y51ymXvpKX65YUNd7w
id: node.webform
field_name: webform
entity_type: node
type: webform
settings:
  target_type: webform
module: webform
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
